.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c819.component_ContentDisplay_Content {
padding: 0px;  } #c820.component_ContentDisplay_Content {
 } #c820{padding-top:20%!important;} #c821.component_ContentDisplay_Content {
 } #c821{padding-top:20%!important;} #c822.component_ContentDisplay_Content {
padding: 0px;  } #c846.component_ContentDisplay_Content {
padding: 0px;  } #c847.component_ContentDisplay_Content {
 } #c847{padding-top:20%!important;} #c849.component_ContentDisplay_Content {
 } #c849{padding-top:20%!important;} #c850.component_ContentDisplay_Content {
padding: 0px;  } #c852.component_ContentDisplay_Content {
padding: 0px;  } #c853.component_ContentDisplay_Content {
 } #c853{padding-top:20%!important;} #c958.component_ContentDisplay_Content {
 } #c958{padding-top:20%!important;} #c959.component_ContentDisplay_Content {
padding: 0px;  } 
